import { XFlowConfiguration } from "../Structure/XFlowConfiguration";
export declare function getFlowWithSteps(): XFlowConfiguration;
export declare function getFlowWithNoSteps(): XFlowConfiguration;
export declare function getFlowWithEndOrError(): XFlowConfiguration;
export declare function getFlowWithMultipleSequences(): XFlowConfiguration;
